@charset "UTF-8";

.modal-footer form {
	width: 100%;
}

.btn-nav-link {
	background-color: transparent;
	border: none;
	font-size: 1.3rem;
	color: #ffffff;
	font-weight: 700;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* MENU OSCURO */
.navbar-dark {
	background-color: #343a40;
}

.dropdown-menu {
	position: absolute !important;
}